Subject: Inboxdollar feedback
From: Ankit Tandon <[email-masked]>
To: Sumit Kumar <[email-masked]>
Cc: Subir C <[email-masked]>
Date: Tue, 20 Nov 2012 07:06:49 +0530 (IST)

Hi Sumit, 

LTK527076578514X 

What was the problem with this chat ???? 

I have so many times informed you that we can look into offer click for last 3 months only. If a customer provides any offer completion date before that time frame then just simply check their sign update. If the sign up date of account is before the offer completion date provided we need to give them credit else not. I think it is quiet simple then why have you made this blunder again which can lead to Client complaint. 

Moreover you promised the customer to credit his account for Publishers Clearing House offer however no manual credit was done which again is not acceptable by any means as we have been receiving these feedback from Client in the past and you guys are simply repeating those mistakes again & again. - 

LTK527076742506X 

Firstly, the chat was completely a mess. You started fine but when member said that he has only 1 account, you should have informed him that he can ignore the violation message if he doesn't have any other account and can even request the check at his address once he has $30 or more in the account. 
Secondly, at the end customer got really frustrated and informed you that he will send a complain to BBB so you should have escalated this chat. Any member who says to contact BBB or attorney General or Lawyer needs to be escalated. 

LTK527076739304X 

You didn't checked for cash offer under special requirements and straight away said you will receive credit. I have already informed you that you should first check for the offer name under special requirements and if found give responses which are available there . 

If you would have been a bit more careful you shouldn't have received these feedback as you are already aware of all these cases. I do not want to receive any morecomplain from your end related to this process. 

Regards, 
Ankit Tandon